.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.781000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.785000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.785000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.371000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.785000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.129000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.118000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/11605/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.118000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-5.527200px;}
.ls25{letter-spacing:-4.149600px;}
.ls47{letter-spacing:-4.127200px;}
.ls37{letter-spacing:-3.085490px;}
.ls41{letter-spacing:-2.693600px;}
.ls52{letter-spacing:-2.273600px;}
.ls7{letter-spacing:-2.094400px;}
.ls4f{letter-spacing:-1.769412px;}
.ls5a{letter-spacing:-1.713600px;}
.ls1a{letter-spacing:-1.528800px;}
.ls3f{letter-spacing:-1.484000px;}
.ls3b{letter-spacing:-1.169412px;}
.lsd{letter-spacing:-0.246400px;}
.ls19{letter-spacing:-0.235200px;}
.ls6a{letter-spacing:-0.230400px;}
.ls46{letter-spacing:-0.229600px;}
.ls4a{letter-spacing:-0.218400px;}
.ls69{letter-spacing:-0.217600px;}
.ls2b{letter-spacing:-0.207200px;}
.ls13{letter-spacing:-0.190400px;}
.lsc{letter-spacing:-0.184800px;}
.ls4c{letter-spacing:-0.173600px;}
.ls4d{letter-spacing:-0.156800px;}
.ls49{letter-spacing:-0.145600px;}
.ls14{letter-spacing:-0.128800px;}
.ls8{letter-spacing:-0.117600px;}
.ls66{letter-spacing:-0.108800px;}
.ls65{letter-spacing:-0.102400px;}
.ls29{letter-spacing:-0.089600px;}
.lsa{letter-spacing:-0.084000px;}
.ls10{letter-spacing:-0.078400px;}
.ls68{letter-spacing:-0.051200px;}
.ls5{letter-spacing:-0.039200px;}
.ls43{letter-spacing:-0.033600px;}
.ls67{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.016800px;}
.ls5e{letter-spacing:-0.011200px;}
.lse{letter-spacing:-0.005600px;}
.lsf{letter-spacing:0.000000px;}
.ls40{letter-spacing:0.016800px;}
.ls53{letter-spacing:0.022400px;}
.ls3d{letter-spacing:0.033600px;}
.ls1c{letter-spacing:0.039200px;}
.ls18{letter-spacing:0.050400px;}
.ls5b{letter-spacing:0.067200px;}
.lsb{letter-spacing:0.078400px;}
.ls30{letter-spacing:0.117600px;}
.ls11{letter-spacing:0.134400px;}
.ls24{letter-spacing:0.140000px;}
.ls22{letter-spacing:0.145600px;}
.ls59{letter-spacing:0.162400px;}
.ls6{letter-spacing:0.184800px;}
.ls64{letter-spacing:0.185600px;}
.ls58{letter-spacing:0.196000px;}
.ls3{letter-spacing:0.201600px;}
.ls9{letter-spacing:0.207200px;}
.ls42{letter-spacing:0.212800px;}
.ls62{letter-spacing:0.223200px;}
.ls56{letter-spacing:0.861961px;}
.ls28{letter-spacing:0.900392px;}
.ls1b{letter-spacing:0.905882px;}
.ls35{letter-spacing:0.938823px;}
.ls44{letter-spacing:0.949804px;}
.ls48{letter-spacing:0.966274px;}
.ls2d{letter-spacing:0.977255px;}
.ls1e{letter-spacing:1.026667px;}
.ls23{letter-spacing:1.048627px;}
.ls34{letter-spacing:1.059608px;}
.ls39{letter-spacing:1.120000px;}
.ls38{letter-spacing:1.125490px;}
.ls36{letter-spacing:1.158431px;}
.ls3a{letter-spacing:1.174902px;}
.ls33{letter-spacing:1.185882px;}
.ls27{letter-spacing:1.229804px;}
.ls2e{letter-spacing:1.240784px;}
.ls61{letter-spacing:1.242353px;}
.ls1d{letter-spacing:1.268235px;}
.ls54{letter-spacing:1.284706px;}
.ls2a{letter-spacing:1.290196px;}
.ls45{letter-spacing:1.317647px;}
.ls26{letter-spacing:1.321600px;}
.ls55{letter-spacing:1.323137px;}
.ls12{letter-spacing:1.360800px;}
.ls63{letter-spacing:1.367843px;}
.ls15{letter-spacing:1.509804px;}
.ls32{letter-spacing:1.552941px;}
.ls3e{letter-spacing:1.596000px;}
.ls17{letter-spacing:1.604706px;}
.ls2{letter-spacing:1.631372px;}
.ls60{letter-spacing:1.647059px;}
.ls5d{letter-spacing:1.675294px;}
.ls31{letter-spacing:1.725490px;}
.ls5f{letter-spacing:1.741177px;}
.ls20{letter-spacing:1.760000px;}
.ls50{letter-spacing:1.778824px;}
.ls51{letter-spacing:1.797647px;}
.ls1{letter-spacing:1.807059px;}
.ls21{letter-spacing:1.957647px;}
.ls1f{letter-spacing:1.976471px;}
.ls4b{letter-spacing:1.985882px;}
.ls2f{letter-spacing:2.066400px;}
.ls57{letter-spacing:2.070588px;}
.ls3c{letter-spacing:2.089412px;}
.ls0{letter-spacing:2.359215px;}
.ls16{letter-spacing:4.546667px;}
.ls4e{letter-spacing:4.781177px;}
.ls5c{letter-spacing:5.101177px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 rgb(68,114,196),0 0.015em rgb(68,114,196),0.015em 0 rgb(68,114,196),0 -0.015em  rgb(68,114,196);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(68,114,196);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-8.031374px;}
._37{margin-left:-6.797651px;}
._2e{margin-left:-5.297607px;}
._11{margin-left:-4.228020px;}
._10{margin-left:-2.932764px;}
._0{margin-left:-1.756862px;}
._4{width:1.093603px;}
._1{width:2.823530px;}
._1e{width:3.920000px;}
._f{width:4.941176px;}
._22{width:6.426823px;}
._35{width:15.415271px;}
._20{width:20.943976px;}
._21{width:22.864886px;}
._5{width:24.344008px;}
._1d{width:25.791149px;}
._9{width:27.161677px;}
._1b{width:28.296885px;}
._e{width:29.384805px;}
._28{width:30.499466px;}
._d{width:31.698687px;}
._27{width:32.999148px;}
._1f{width:34.020038px;}
._17{width:35.172820px;}
._16{width:36.268806px;}
._14{width:37.950410px;}
._26{width:39.042572px;}
._15{width:40.543668px;}
._25{width:41.659787px;}
._29{width:42.872429px;}
._18{width:44.120805px;}
._7{width:46.060014px;}
._3{width:47.924008px;}
._23{width:49.137316px;}
._24{width:50.143213px;}
._31{width:51.260802px;}
._12{width:53.100013px;}
._13{width:54.559194px;}
._36{width:55.638428px;}
._1c{width:57.239212px;}
._a{width:58.632007px;}
._c{width:59.669599px;}
._b{width:60.684810px;}
._6{width:62.136007px;}
._38{width:63.279217px;}
._1a{width:65.121603px;}
._2a{width:67.688009px;}
._2b{width:69.671197px;}
._2d{width:71.594085px;}
._2c{width:72.777203px;}
._30{width:74.510410px;}
._19{width:75.951216px;}
._8{width:81.296822px;}
._39{width:97.995203px;}
._2f{width:101.801615px;}
._32{width:149.182411px;}
._33{width:150.644870px;}
._34{width:208.568822px;}
.fc3{color:rgb(77,81,86);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(68,114,196);}
.fs6{font-size:35.294122px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:54.901958px;}
.fs3{font-size:55.999997px;}
.fsa{font-size:62.745091px;}
.fsb{font-size:63.999994px;}
.fs8{font-size:70.588234px;}
.fs9{font-size:72.000000px;}
.fs2{font-size:78.431366px;}
.fs4{font-size:86.274509px;}
.fs1{font-size:94.117651px;}
.fs0{font-size:125.490144px;}
.y0{bottom:0.000000px;}
.yf3{bottom:5.304000px;}
.ycb{bottom:7.488000px;}
.y34{bottom:9.048000px;}
.y105{bottom:12.480000px;}
.y4b{bottom:20.904000px;}
.y70{bottom:21.840000px;}
.ye0{bottom:22.464000px;}
.y94{bottom:25.272000px;}
.y6f{bottom:25.584000px;}
.yf2{bottom:38.064000px;}
.yaa{bottom:38.688000px;}
.y33{bottom:41.496000px;}
.yca{bottom:41.750904px;}
.y104{bottom:44.928000px;}
.y5a{bottom:49.608000px;}
.y5c{bottom:49.799256px;}
.y40{bottom:52.104000px;}
.y54{bottom:52.728000px;}
.y4a{bottom:53.352000px;}
.y5b{bottom:53.606904px;}
.ydf{bottom:54.912000px;}
.y93{bottom:57.720000px;}
.y6e{bottom:58.344000px;}
.y59{bottom:58.656000px;}
.yc6{bottom:63.024000px;}
.yf1{bottom:70.512000px;}
.ya9{bottom:72.384000px;}
.yb9{bottom:73.632000px;}
.y32{bottom:73.944000px;}
.y103{bottom:77.376000px;}
.y4c{bottom:82.056000px;}
.y3f{bottom:84.552000px;}
.y53{bottom:85.176000px;}
.y52{bottom:85.430904px;}
.y49{bottom:86.112000px;}
.yde{bottom:87.360000px;}
.y92{bottom:90.168000px;}
.y6d{bottom:90.792000px;}
.y58{bottom:91.104000px;}
.yc5{bottom:91.728000px;}
.ye4{bottom:92.976000px;}
.yc3{bottom:95.472000px;}
.yc4{bottom:95.726904px;}
.yf0{bottom:104.208000px;}
.ya8{bottom:104.832000px;}
.yb8{bottom:106.080000px;}
.y31{bottom:106.392000px;}
.y1d{bottom:109.200000px;}
.y102{bottom:110.136000px;}
.y48{bottom:115.752000px;}
.y3e{bottom:117.312000px;}
.y47{bottom:119.808000px;}
.y46{bottom:120.062904px;}
.y91{bottom:122.616000px;}
.y6c{bottom:123.240000px;}
.y57{bottom:125.112000px;}
.ye3{bottom:125.424000px;}
.yc2{bottom:128.232000px;}
.y7f{bottom:131.976000px;}
.yef{bottom:136.656000px;}
.ya7{bottom:137.592000px;}
.ya6{bottom:137.846904px;}
.y2f{bottom:138.840000px;}
.y30{bottom:139.094904px;}
.y50{bottom:139.776000px;}
.yb7{bottom:140.088000px;}
.y1c{bottom:141.648000px;}
.y101{bottom:143.832000px;}
.y51{bottom:145.080000px;}
.y3d{bottom:149.760000px;}
.y45{bottom:152.256000px;}
.y90{bottom:152.568000px;}
.ydd{bottom:153.504000px;}
.y8f{bottom:156.312000px;}
.yc1{bottom:156.815256px;}
.y6b{bottom:156.936000px;}
.y5d{bottom:157.560000px;}
.ye2{bottom:157.872000px;}
.ybf{bottom:160.680000px;}
.yc0{bottom:160.934904px;}
.y7e{bottom:164.424000px;}
.yee{bottom:169.104000px;}
.ya5{bottom:170.040000px;}
.yc9{bottom:171.288000px;}
.y4f{bottom:172.224000px;}
.yb6{bottom:172.536000px;}
.y1b{bottom:174.096000px;}
.y100{bottom:176.280000px;}
.y56{bottom:180.960000px;}
.y3c{bottom:183.456000px;}
.y43{bottom:184.704000px;}
.ydc{bottom:186.264000px;}
.y8e{bottom:189.072000px;}
.y6a{bottom:189.384000px;}
.y44{bottom:190.008000px;}
.ye1{bottom:190.632000px;}
.ybd{bottom:194.376000px;}
.ybe{bottom:194.630904px;}
.y7d{bottom:196.872000px;}
.yed{bottom:201.864000px;}
.ya3{bottom:202.488000px;}
.ya2{bottom:202.742904px;}
.y4e{bottom:204.672000px;}
.y4d{bottom:204.926904px;}
.yb5{bottom:204.984000px;}
.y2e{bottom:205.296000px;}
.y1a{bottom:206.544000px;}
.ya4{bottom:207.792000px;}
.yff{bottom:208.728000px;}
.y3a{bottom:212.351256px;}
.y55{bottom:213.408000px;}
.y3b{bottom:215.904000px;}
.y39{bottom:216.158904px;}
.y42{bottom:217.152000px;}
.y41{bottom:217.406904px;}
.y69{bottom:218.088000px;}
.ydb{bottom:218.712000px;}
.yd{bottom:220.896000px;}
.y8d{bottom:221.520000px;}
.y68{bottom:222.144000px;}
.ybc{bottom:226.824000px;}
.y7c{bottom:229.320000px;}
.yec{bottom:234.312000px;}
.yeb{bottom:234.566904px;}
.ya1{bottom:236.184000px;}
.yb4{bottom:237.432000px;}
.y2d{bottom:237.744000px;}
.y19{bottom:238.992000px;}
.yfe{bottom:241.176000px;}
.y37{bottom:248.352000px;}
.y38{bottom:248.606904px;}
.yd9{bottom:251.160000px;}
.yda{bottom:251.414904px;}
.y8c{bottom:253.968000px;}
.yc{bottom:254.592000px;}
.ybb{bottom:259.272000px;}
.y7b{bottom:262.080000px;}
.ye9{bottom:268.008000px;}
.yea{bottom:268.262904px;}
.ya0{bottom:268.632000px;}
.y9f{bottom:268.886904px;}
.yb3{bottom:269.880000px;}
.y2c{bottom:270.192000px;}
.y17{bottom:273.000000px;}
.y18{bottom:273.254904px;}
.y36{bottom:281.112000px;}
.yd8{bottom:283.608000px;}
.y8b{bottom:286.416000px;}
.yb{bottom:287.040000px;}
.yba{bottom:292.032000px;}
.y7a{bottom:295.776000px;}
.ye8{bottom:300.456000px;}
.y9d{bottom:301.392000px;}
.yc8{bottom:302.640000px;}
.yb2{bottom:303.888000px;}
.y9e{bottom:306.384000px;}
.yd7{bottom:317.304000px;}
.yfc{bottom:319.176000px;}
.ya{bottom:319.800000px;}
.y8a{bottom:320.112000px;}
.y67{bottom:320.736000px;}
.y79{bottom:328.224000px;}
.ye6{bottom:332.904000px;}
.ye7{bottom:333.158904px;}
.y9c{bottom:333.840000px;}
.y9b{bottom:334.094904px;}
.yb1{bottom:336.336000px;}
.y16{bottom:337.896000px;}
.y2b{bottom:345.696000px;}
.y66{bottom:349.440000px;}
.yd6{bottom:350.064000px;}
.yfb{bottom:351.624000px;}
.y9{bottom:352.248000px;}
.y89{bottom:352.872000px;}
.y65{bottom:353.184000px;}
.y78{bottom:356.928000px;}
.y77{bottom:360.672000px;}
.y3{bottom:365.059344px;}
.ye5{bottom:365.664000px;}
.yb0{bottom:368.784000px;}
.y15{bottom:370.344000px;}
.y10b{bottom:373.776000px;}
.y29{bottom:378.144000px;}
.y2a{bottom:378.398904px;}
.y88{bottom:381.264000px;}
.yd5{bottom:382.512000px;}
.yfa{bottom:384.072000px;}
.y8{bottom:384.696000px;}
.y87{bottom:385.320000px;}
.y64{bottom:385.944000px;}
.y76{bottom:393.120000px;}
.yaf{bottom:401.232000px;}
.y13{bottom:402.792000px;}
.y14{bottom:403.046904px;}
.y10a{bottom:409.968000px;}
.y28{bottom:410.592000px;}
.yd4{bottom:414.960000px;}
.y99{bottom:415.272000px;}
.yf9{bottom:416.520000px;}
.y86{bottom:417.768000px;}
.y7{bottom:418.392000px;}
.y75{bottom:425.880000px;}
.y2{bottom:426.886200px;}
.yae{bottom:433.680000px;}
.y26{bottom:443.040000px;}
.y27{bottom:443.294904px;}
.yd3{bottom:447.408000px;}
.y98{bottom:447.720000px;}
.yf8{bottom:448.968000px;}
.y85{bottom:450.216000px;}
.y6{bottom:450.840000px;}
.y74{bottom:459.576000px;}
.yad{bottom:467.688000px;}
.y12{bottom:469.248000px;}
.y25{bottom:477.048000px;}
.yd2{bottom:477.360000px;}
.yd1{bottom:481.104000px;}
.yf7{bottom:482.976000px;}
.y5{bottom:483.600000px;}
.y84{bottom:483.912000px;}
.y63{bottom:484.536000px;}
.y109{bottom:485.472000px;}
.y73{bottom:492.024000px;}
.y11{bottom:501.696000px;}
.y24{bottom:509.496000px;}
.ycf{bottom:509.808000px;}
.y83{bottom:512.616000px;}
.y62{bottom:513.240000px;}
.yce{bottom:513.864000px;}
.y97{bottom:514.176000px;}
.yf6{bottom:515.424000px;}
.y4{bottom:516.048000px;}
.y82{bottom:516.672000px;}
.y61{bottom:516.984000px;}
.yd0{bottom:518.856000px;}
.y72{bottom:524.472000px;}
.yac{bottom:532.584000px;}
.y10{bottom:534.144000px;}
.y1{bottom:534.940224px;}
.y23{bottom:541.944000px;}
.y22{bottom:542.198904px;}
.y60{bottom:545.688000px;}
.ycd{bottom:546.312000px;}
.y96{bottom:546.624000px;}
.yf5{bottom:547.872000px;}
.y81{bottom:549.120000px;}
.y5f{bottom:549.744000px;}
.y71{bottom:556.920000px;}
.y108{bottom:560.976000px;}
.y107{bottom:561.256488px;}
.yab{bottom:565.032000px;}
.y20{bottom:574.392013px;}
.y21{bottom:574.646917px;}
.ycc{bottom:578.760013px;}
.y95{bottom:579.072013px;}
.yf4{bottom:580.320013px;}
.y80{bottom:581.568013px;}
.y5e{bottom:582.192013px;}
.y1f{bottom:585.382213px;}
.y106{bottom:587.184013px;}
.yf{bottom:593.156941px;}
.y35{bottom:637.123357px;}
.yc7{bottom:639.358213px;}
.y1e{bottom:641.230213px;}
.ye{bottom:644.948941px;}
.yfd{bottom:649.577773px;}
.y9a{bottom:664.006213px;}
.h8{height:24.741179px;}
.h9{height:25.236000px;}
.ha{height:39.210935px;}
.hd{height:50.007838px;}
.he{height:51.007995px;}
.hc{height:51.679688px;}
.hb{height:56.258822px;}
.h6{height:57.647056px;}
.h4{height:58.799997px;}
.h3{height:60.156858px;}
.h5{height:66.172548px;}
.h2{height:72.188238px;}
.h7{height:77.082356px;}
.h1{height:96.250940px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x6b{left:-3.386500px;}
.x0{left:0.000000px;}
.x1a{left:16.796000px;}
.x7e{left:24.600810px;}
.xd{left:28.491190px;}
.x78{left:32.537362px;}
.x16{left:34.060000px;}
.x7d{left:37.568050px;}
.x59{left:39.382941px;}
.x5e{left:40.520441px;}
.x61{left:67.701751px;}
.x80{left:73.060000px;}
.x15{left:79.264471px;}
.x5f{left:98.741448px;}
.x62{left:103.471238px;}
.x6e{left:112.420711px;}
.x58{left:120.269448px;}
.x4f{left:133.308500px;}
.x7a{left:139.806810px;}
.xb{left:143.539500px;}
.x77{left:144.930500px;}
.x6c{left:150.808450px;}
.x1b{left:154.069500px;}
.xf{left:157.542190px;}
.x21{left:160.511000px;}
.x2b{left:169.903500px;}
.x28{left:173.816500px;}
.x20{left:177.632000px;}
.x42{left:185.152500px;}
.x1d{left:191.054500px;}
.x7b{left:192.822500px;}
.x34{left:202.254000px;}
.x2{left:204.434230px;}
.x7c{left:228.985250px;}
.x5a{left:245.725480px;}
.x67{left:251.814290px;}
.x5b{left:263.762980px;}
.x6d{left:267.847450px;}
.x22{left:287.098500px;}
.x35{left:312.429000px;}
.x24{left:313.696500px;}
.x29{left:323.310000px;}
.x1{left:328.733730px;}
.x36{left:330.466500px;}
.xc{left:332.306000px;}
.x25{left:333.476000px;}
.x2a{left:341.347500px;}
.x30{left:346.547500px;}
.x31{left:353.535000px;}
.x7f{left:381.819100px;}
.x32{left:386.360000px;}
.x33{left:404.397500px;}
.x43{left:412.197500px;}
.x37{left:419.347500px;}
.x6{left:422.974500px;}
.x38{left:426.335000px;}
.x5{left:432.113500px;}
.x17{left:442.929500px;}
.x4{left:447.460000px;}
.x12{left:470.484690px;}
.x60{left:477.360000px;}
.x39{left:479.472500px;}
.x3{left:481.476320px;}
.x44{left:490.328800px;}
.x26{left:492.310000px;}
.x23{left:498.218500px;}
.x27{left:499.297500px;}
.x3a{left:500.922500px;}
.x50{left:510.246490px;}
.x40{left:514.494500px;}
.x10{left:519.124190px;}
.x68{left:522.214160px;}
.x41{left:525.382000px;}
.x49{left:528.295300px;}
.x3b{left:529.522500px;}
.x4e{left:533.394290px;}
.x69{left:536.351660px;}
.x5c{left:537.789980px;}
.x4b{left:543.141430px;}
.x4a{left:547.268800px;}
.x5d{left:548.677480px;}
.x13{left:551.091190px;}
.x3c{left:560.397500px;}
.x7{left:565.462430px;}
.x3d{left:567.547500px;}
.x3e{left:588.347500px;}
.x6a{left:592.089290px;}
.x45{left:593.132800px;}
.x75{left:594.717630px;}
.x46{left:599.795430px;}
.x47{left:637.300300px;}
.x48{left:644.125300px;}
.x14{left:648.435190px;}
.x3f{left:666.510000px;}
.x55{left:680.721990px;}
.x8{left:682.215430px;}
.xa{left:687.415430px;}
.x11{left:696.398690px;}
.x56{left:699.974990px;}
.x51{left:702.808990px;}
.x79{left:704.598310px;}
.x52{left:709.958990px;}
.x53{left:721.008990px;}
.x57{left:723.907990px;}
.x54{left:728.158990px;}
.x4c{left:731.316300px;}
.x18{left:732.374370px;}
.x4d{left:738.303930px;}
.x19{left:739.524500px;}
.x63{left:750.468160px;}
.x6f{left:775.768500px;}
.x70{left:782.756130px;}
.x71{left:787.956000px;}
.x65{left:797.749290px;}
.x64{left:801.168160px;}
.x66{left:804.899160px;}
.x2c{left:807.241500px;}
.x76{left:808.990130px;}
.x9{left:812.189430px;}
.x2d{left:813.903870px;}
.x72{left:819.897000px;}
.x2e{left:826.806500px;}
.x2f{left:833.306370px;}
.xe{left:838.670690px;}
.x73{left:840.047130px;}
.x74{left:847.034630px;}
.x1e{left:891.897500px;}
.x1c{left:896.772500px;}
.x1f{left:898.884870px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-5.668923pt;}
.ls25{letter-spacing:-4.256000pt;}
.ls47{letter-spacing:-4.233025pt;}
.ls37{letter-spacing:-3.164605pt;}
.ls41{letter-spacing:-2.762667pt;}
.ls52{letter-spacing:-2.331897pt;}
.ls7{letter-spacing:-2.148102pt;}
.ls4f{letter-spacing:-1.814781pt;}
.ls5a{letter-spacing:-1.757538pt;}
.ls1a{letter-spacing:-1.568000pt;}
.ls3f{letter-spacing:-1.522051pt;}
.ls3b{letter-spacing:-1.199397pt;}
.lsd{letter-spacing:-0.252718pt;}
.ls19{letter-spacing:-0.241231pt;}
.ls6a{letter-spacing:-0.236308pt;}
.ls46{letter-spacing:-0.235487pt;}
.ls4a{letter-spacing:-0.224000pt;}
.ls69{letter-spacing:-0.223179pt;}
.ls2b{letter-spacing:-0.212513pt;}
.ls13{letter-spacing:-0.195282pt;}
.lsc{letter-spacing:-0.189538pt;}
.ls4c{letter-spacing:-0.178051pt;}
.ls4d{letter-spacing:-0.160821pt;}
.ls49{letter-spacing:-0.149333pt;}
.ls14{letter-spacing:-0.132103pt;}
.ls8{letter-spacing:-0.120615pt;}
.ls66{letter-spacing:-0.111590pt;}
.ls65{letter-spacing:-0.105026pt;}
.ls29{letter-spacing:-0.091897pt;}
.lsa{letter-spacing:-0.086154pt;}
.ls10{letter-spacing:-0.080410pt;}
.ls68{letter-spacing:-0.052513pt;}
.ls5{letter-spacing:-0.040205pt;}
.ls43{letter-spacing:-0.034462pt;}
.ls67{letter-spacing:-0.019692pt;}
.ls4{letter-spacing:-0.017231pt;}
.ls5e{letter-spacing:-0.011487pt;}
.lse{letter-spacing:-0.005744pt;}
.lsf{letter-spacing:0.000000pt;}
.ls40{letter-spacing:0.017231pt;}
.ls53{letter-spacing:0.022974pt;}
.ls3d{letter-spacing:0.034462pt;}
.ls1c{letter-spacing:0.040205pt;}
.ls18{letter-spacing:0.051692pt;}
.ls5b{letter-spacing:0.068923pt;}
.lsb{letter-spacing:0.080410pt;}
.ls30{letter-spacing:0.120615pt;}
.ls11{letter-spacing:0.137846pt;}
.ls24{letter-spacing:0.143590pt;}
.ls22{letter-spacing:0.149333pt;}
.ls59{letter-spacing:0.166564pt;}
.ls6{letter-spacing:0.189538pt;}
.ls64{letter-spacing:0.190359pt;}
.ls58{letter-spacing:0.201026pt;}
.ls3{letter-spacing:0.206769pt;}
.ls9{letter-spacing:0.212513pt;}
.ls42{letter-spacing:0.218256pt;}
.ls62{letter-spacing:0.228923pt;}
.ls56{letter-spacing:0.884062pt;}
.ls28{letter-spacing:0.923479pt;}
.ls1b{letter-spacing:0.929110pt;}
.ls35{letter-spacing:0.962896pt;}
.ls44{letter-spacing:0.974158pt;}
.ls48{letter-spacing:0.991051pt;}
.ls2d{letter-spacing:1.002313pt;}
.ls1e{letter-spacing:1.052991pt;}
.ls23{letter-spacing:1.075515pt;}
.ls34{letter-spacing:1.086777pt;}
.ls39{letter-spacing:1.148718pt;}
.ls38{letter-spacing:1.154349pt;}
.ls36{letter-spacing:1.188135pt;}
.ls3a{letter-spacing:1.205028pt;}
.ls33{letter-spacing:1.216290pt;}
.ls27{letter-spacing:1.261337pt;}
.ls2e{letter-spacing:1.272599pt;}
.ls61{letter-spacing:1.274208pt;}
.ls1d{letter-spacing:1.300754pt;}
.ls54{letter-spacing:1.317647pt;}
.ls2a{letter-spacing:1.323278pt;}
.ls45{letter-spacing:1.351433pt;}
.ls26{letter-spacing:1.355487pt;}
.ls55{letter-spacing:1.357064pt;}
.ls12{letter-spacing:1.395692pt;}
.ls63{letter-spacing:1.402916pt;}
.ls15{letter-spacing:1.548517pt;}
.ls32{letter-spacing:1.592760pt;}
.ls3e{letter-spacing:1.636923pt;}
.ls17{letter-spacing:1.645852pt;}
.ls2{letter-spacing:1.673202pt;}
.ls60{letter-spacing:1.689291pt;}
.ls5d{letter-spacing:1.718250pt;}
.ls31{letter-spacing:1.769733pt;}
.ls5f{letter-spacing:1.785822pt;}
.ls20{letter-spacing:1.805128pt;}
.ls50{letter-spacing:1.824434pt;}
.ls51{letter-spacing:1.843741pt;}
.ls1{letter-spacing:1.853394pt;}
.ls21{letter-spacing:2.007843pt;}
.ls1f{letter-spacing:2.027149pt;}
.ls4b{letter-spacing:2.036803pt;}
.ls2f{letter-spacing:2.119384pt;}
.ls57{letter-spacing:2.123680pt;}
.ls3c{letter-spacing:2.142987pt;}
.ls0{letter-spacing:2.419707pt;}
.ls16{letter-spacing:4.663248pt;}
.ls4e{letter-spacing:4.903771pt;}
.ls5c{letter-spacing:5.231976pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-8.237306pt;}
._37{margin-left:-6.971950pt;}
._2e{margin-left:-5.433443pt;}
._11{margin-left:-4.336431pt;}
._10{margin-left:-3.007963pt;}
._0{margin-left:-1.801910pt;}
._4{width:1.121644pt;}
._1{width:2.895928pt;}
._1e{width:4.020513pt;}
._f{width:5.067873pt;}
._22{width:6.591613pt;}
._35{width:15.810534pt;}
._20{width:21.481001pt;}
._21{width:23.451165pt;}
._5{width:24.968213pt;}
._1d{width:26.452460pt;}
._9{width:27.858130pt;}
._1b{width:29.022446pt;}
._e{width:30.138261pt;}
._28{width:31.281503pt;}
._d{width:32.511473pt;}
._27{width:33.845280pt;}
._1f{width:34.892346pt;}
._17{width:36.074687pt;}
._16{width:37.198776pt;}
._14{width:38.923497pt;}
._26{width:40.043664pt;}
._15{width:41.583249pt;}
._25{width:42.727986pt;}
._29{width:43.971722pt;}
._18{width:45.252108pt;}
._7{width:47.241040pt;}
._3{width:49.152829pt;}
._23{width:50.397248pt;}
._24{width:51.428936pt;}
._31{width:52.575182pt;}
._12{width:54.461552pt;}
._13{width:55.958147pt;}
._36{width:57.065055pt;}
._1c{width:58.706884pt;}
._a{width:60.135392pt;}
._c{width:61.199589pt;}
._b{width:62.240830pt;}
._6{width:63.729238pt;}
._38{width:64.901761pt;}
._1a{width:66.791388pt;}
._2a{width:69.423599pt;}
._2b{width:71.457638pt;}
._2d{width:73.429831pt;}
._2c{width:74.643285pt;}
._30{width:76.420933pt;}
._19{width:77.898683pt;}
._8{width:83.381356pt;}
._39{width:100.507901pt;}
._2f{width:104.411913pt;}
._32{width:153.007601pt;}
._33{width:154.507559pt;}
._34{width:213.916741pt;}
.fs6{font-size:36.199099pt;}
.fs7{font-size:36.923077pt;}
.fs5{font-size:56.309701pt;}
.fs3{font-size:57.435894pt;}
.fsa{font-size:64.353940pt;}
.fsb{font-size:65.641019pt;}
.fs8{font-size:72.398188pt;}
.fs9{font-size:73.846154pt;}
.fs2{font-size:80.442427pt;}
.fs4{font-size:88.486676pt;}
.fs1{font-size:96.530924pt;}
.fs0{font-size:128.707840pt;}
.y0{bottom:0.000000pt;}
.yf3{bottom:5.440000pt;}
.ycb{bottom:7.680000pt;}
.y34{bottom:9.280000pt;}
.y105{bottom:12.800000pt;}
.y4b{bottom:21.440000pt;}
.y70{bottom:22.400000pt;}
.ye0{bottom:23.040000pt;}
.y94{bottom:25.920000pt;}
.y6f{bottom:26.240000pt;}
.yf2{bottom:39.040000pt;}
.yaa{bottom:39.680000pt;}
.y33{bottom:42.560000pt;}
.yca{bottom:42.821440pt;}
.y104{bottom:46.080000pt;}
.y5a{bottom:50.880000pt;}
.y5c{bottom:51.076160pt;}
.y40{bottom:53.440000pt;}
.y54{bottom:54.080000pt;}
.y4a{bottom:54.720000pt;}
.y5b{bottom:54.981440pt;}
.ydf{bottom:56.320000pt;}
.y93{bottom:59.200000pt;}
.y6e{bottom:59.840000pt;}
.y59{bottom:60.160000pt;}
.yc6{bottom:64.640000pt;}
.yf1{bottom:72.320000pt;}
.ya9{bottom:74.240000pt;}
.yb9{bottom:75.520000pt;}
.y32{bottom:75.840000pt;}
.y103{bottom:79.360000pt;}
.y4c{bottom:84.160000pt;}
.y3f{bottom:86.720000pt;}
.y53{bottom:87.360000pt;}
.y52{bottom:87.621440pt;}
.y49{bottom:88.320000pt;}
.yde{bottom:89.600000pt;}
.y92{bottom:92.480000pt;}
.y6d{bottom:93.120000pt;}
.y58{bottom:93.440000pt;}
.yc5{bottom:94.080000pt;}
.ye4{bottom:95.360000pt;}
.yc3{bottom:97.920000pt;}
.yc4{bottom:98.181440pt;}
.yf0{bottom:106.880000pt;}
.ya8{bottom:107.520000pt;}
.yb8{bottom:108.800000pt;}
.y31{bottom:109.120000pt;}
.y1d{bottom:112.000000pt;}
.y102{bottom:112.960000pt;}
.y48{bottom:118.720000pt;}
.y3e{bottom:120.320000pt;}
.y47{bottom:122.880000pt;}
.y46{bottom:123.141440pt;}
.y91{bottom:125.760000pt;}
.y6c{bottom:126.400000pt;}
.y57{bottom:128.320000pt;}
.ye3{bottom:128.640000pt;}
.yc2{bottom:131.520000pt;}
.y7f{bottom:135.360000pt;}
.yef{bottom:140.160000pt;}
.ya7{bottom:141.120000pt;}
.ya6{bottom:141.381440pt;}
.y2f{bottom:142.400000pt;}
.y30{bottom:142.661440pt;}
.y50{bottom:143.360000pt;}
.yb7{bottom:143.680000pt;}
.y1c{bottom:145.280000pt;}
.y101{bottom:147.520000pt;}
.y51{bottom:148.800000pt;}
.y3d{bottom:153.600000pt;}
.y45{bottom:156.160000pt;}
.y90{bottom:156.480000pt;}
.ydd{bottom:157.440000pt;}
.y8f{bottom:160.320000pt;}
.yc1{bottom:160.836160pt;}
.y6b{bottom:160.960000pt;}
.y5d{bottom:161.600000pt;}
.ye2{bottom:161.920000pt;}
.ybf{bottom:164.800000pt;}
.yc0{bottom:165.061440pt;}
.y7e{bottom:168.640000pt;}
.yee{bottom:173.440000pt;}
.ya5{bottom:174.400000pt;}
.yc9{bottom:175.680000pt;}
.y4f{bottom:176.640000pt;}
.yb6{bottom:176.960000pt;}
.y1b{bottom:178.560000pt;}
.y100{bottom:180.800000pt;}
.y56{bottom:185.600000pt;}
.y3c{bottom:188.160000pt;}
.y43{bottom:189.440000pt;}
.ydc{bottom:191.040000pt;}
.y8e{bottom:193.920000pt;}
.y6a{bottom:194.240000pt;}
.y44{bottom:194.880000pt;}
.ye1{bottom:195.520000pt;}
.ybd{bottom:199.360000pt;}
.ybe{bottom:199.621440pt;}
.y7d{bottom:201.920000pt;}
.yed{bottom:207.040000pt;}
.ya3{bottom:207.680000pt;}
.ya2{bottom:207.941440pt;}
.y4e{bottom:209.920000pt;}
.y4d{bottom:210.181440pt;}
.yb5{bottom:210.240000pt;}
.y2e{bottom:210.560000pt;}
.y1a{bottom:211.840000pt;}
.ya4{bottom:213.120000pt;}
.yff{bottom:214.080000pt;}
.y3a{bottom:217.796160pt;}
.y55{bottom:218.880000pt;}
.y3b{bottom:221.440000pt;}
.y39{bottom:221.701440pt;}
.y42{bottom:222.720000pt;}
.y41{bottom:222.981440pt;}
.y69{bottom:223.680000pt;}
.ydb{bottom:224.320000pt;}
.yd{bottom:226.560000pt;}
.y8d{bottom:227.200000pt;}
.y68{bottom:227.840000pt;}
.ybc{bottom:232.640000pt;}
.y7c{bottom:235.200000pt;}
.yec{bottom:240.320000pt;}
.yeb{bottom:240.581440pt;}
.ya1{bottom:242.240000pt;}
.yb4{bottom:243.520000pt;}
.y2d{bottom:243.840000pt;}
.y19{bottom:245.120000pt;}
.yfe{bottom:247.360000pt;}
.y37{bottom:254.720000pt;}
.y38{bottom:254.981440pt;}
.yd9{bottom:257.600000pt;}
.yda{bottom:257.861440pt;}
.y8c{bottom:260.480000pt;}
.yc{bottom:261.120000pt;}
.ybb{bottom:265.920000pt;}
.y7b{bottom:268.800000pt;}
.ye9{bottom:274.880000pt;}
.yea{bottom:275.141440pt;}
.ya0{bottom:275.520000pt;}
.y9f{bottom:275.781440pt;}
.yb3{bottom:276.800000pt;}
.y2c{bottom:277.120000pt;}
.y17{bottom:280.000000pt;}
.y18{bottom:280.261440pt;}
.y36{bottom:288.320000pt;}
.yd8{bottom:290.880000pt;}
.y8b{bottom:293.760000pt;}
.yb{bottom:294.400000pt;}
.yba{bottom:299.520000pt;}
.y7a{bottom:303.360000pt;}
.ye8{bottom:308.160000pt;}
.y9d{bottom:309.120000pt;}
.yc8{bottom:310.400000pt;}
.yb2{bottom:311.680000pt;}
.y9e{bottom:314.240000pt;}
.yd7{bottom:325.440000pt;}
.yfc{bottom:327.360000pt;}
.ya{bottom:328.000000pt;}
.y8a{bottom:328.320000pt;}
.y67{bottom:328.960000pt;}
.y79{bottom:336.640000pt;}
.ye6{bottom:341.440000pt;}
.ye7{bottom:341.701440pt;}
.y9c{bottom:342.400000pt;}
.y9b{bottom:342.661440pt;}
.yb1{bottom:344.960000pt;}
.y16{bottom:346.560000pt;}
.y2b{bottom:354.560000pt;}
.y66{bottom:358.400000pt;}
.yd6{bottom:359.040000pt;}
.yfb{bottom:360.640000pt;}
.y9{bottom:361.280000pt;}
.y89{bottom:361.920000pt;}
.y65{bottom:362.240000pt;}
.y78{bottom:366.080000pt;}
.y77{bottom:369.920000pt;}
.y3{bottom:374.419840pt;}
.ye5{bottom:375.040000pt;}
.yb0{bottom:378.240000pt;}
.y15{bottom:379.840000pt;}
.y10b{bottom:383.360000pt;}
.y29{bottom:387.840000pt;}
.y2a{bottom:388.101440pt;}
.y88{bottom:391.040000pt;}
.yd5{bottom:392.320000pt;}
.yfa{bottom:393.920000pt;}
.y8{bottom:394.560000pt;}
.y87{bottom:395.200000pt;}
.y64{bottom:395.840000pt;}
.y76{bottom:403.200000pt;}
.yaf{bottom:411.520000pt;}
.y13{bottom:413.120000pt;}
.y14{bottom:413.381440pt;}
.y10a{bottom:420.480000pt;}
.y28{bottom:421.120000pt;}
.yd4{bottom:425.600000pt;}
.y99{bottom:425.920000pt;}
.yf9{bottom:427.200000pt;}
.y86{bottom:428.480000pt;}
.y7{bottom:429.120000pt;}
.y75{bottom:436.800000pt;}
.y2{bottom:437.832000pt;}
.yae{bottom:444.800000pt;}
.y26{bottom:454.400000pt;}
.y27{bottom:454.661440pt;}
.yd3{bottom:458.880000pt;}
.y98{bottom:459.200000pt;}
.yf8{bottom:460.480000pt;}
.y85{bottom:461.760000pt;}
.y6{bottom:462.400000pt;}
.y74{bottom:471.360000pt;}
.yad{bottom:479.680000pt;}
.y12{bottom:481.280000pt;}
.y25{bottom:489.280000pt;}
.yd2{bottom:489.600000pt;}
.yd1{bottom:493.440000pt;}
.yf7{bottom:495.360000pt;}
.y5{bottom:496.000000pt;}
.y84{bottom:496.320000pt;}
.y63{bottom:496.960000pt;}
.y109{bottom:497.920000pt;}
.y73{bottom:504.640000pt;}
.y11{bottom:514.560000pt;}
.y24{bottom:522.560000pt;}
.ycf{bottom:522.880000pt;}
.y83{bottom:525.760000pt;}
.y62{bottom:526.400000pt;}
.yce{bottom:527.040000pt;}
.y97{bottom:527.360000pt;}
.yf6{bottom:528.640000pt;}
.y4{bottom:529.280000pt;}
.y82{bottom:529.920000pt;}
.y61{bottom:530.240000pt;}
.yd0{bottom:532.160000pt;}
.y72{bottom:537.920000pt;}
.yac{bottom:546.240000pt;}
.y10{bottom:547.840000pt;}
.y1{bottom:548.656640pt;}
.y23{bottom:555.840000pt;}
.y22{bottom:556.101440pt;}
.y60{bottom:559.680000pt;}
.ycd{bottom:560.320000pt;}
.y96{bottom:560.640000pt;}
.yf5{bottom:561.920000pt;}
.y81{bottom:563.200000pt;}
.y5f{bottom:563.840000pt;}
.y71{bottom:571.200000pt;}
.y108{bottom:575.360000pt;}
.y107{bottom:575.647680pt;}
.yab{bottom:579.520000pt;}
.y20{bottom:589.120013pt;}
.y21{bottom:589.381453pt;}
.ycc{bottom:593.600013pt;}
.y95{bottom:593.920013pt;}
.yf4{bottom:595.200013pt;}
.y80{bottom:596.480013pt;}
.y5e{bottom:597.120013pt;}
.y1f{bottom:600.392013pt;}
.y106{bottom:602.240013pt;}
.yf{bottom:608.366093pt;}
.y35{bottom:653.459853pt;}
.yc7{bottom:655.752013pt;}
.y1e{bottom:657.672013pt;}
.ye{bottom:661.486093pt;}
.yfd{bottom:666.233613pt;}
.y9a{bottom:681.032013pt;}
.h8{height:25.375568pt;}
.h9{height:25.883077pt;}
.ha{height:40.216344pt;}
.hd{height:51.290090pt;}
.he{height:52.315892pt;}
.hc{height:53.004808pt;}
.hb{height:57.701356pt;}
.h6{height:59.125186pt;}
.h4{height:60.307689pt;}
.h3{height:61.699342pt;}
.h5{height:67.869280pt;}
.h2{height:74.039219pt;}
.h7{height:79.058827pt;}
.h1{height:98.718913pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x6b{left:-3.473333pt;}
.x0{left:0.000000pt;}
.x1a{left:17.226667pt;}
.x7e{left:25.231600pt;}
.xd{left:29.221733pt;}
.x78{left:33.371653pt;}
.x16{left:34.933333pt;}
.x7d{left:38.531333pt;}
.x59{left:40.392760pt;}
.x5e{left:41.559427pt;}
.x61{left:69.437693pt;}
.x80{left:74.933333pt;}
.x15{left:81.296893pt;}
.x5f{left:101.273280pt;}
.x62{left:106.124347pt;}
.x6e{left:115.303293pt;}
.x58{left:123.353280pt;}
.x4f{left:136.726667pt;}
.x7a{left:143.391600pt;}
.xb{left:147.220000pt;}
.x77{left:148.646667pt;}
.x6c{left:154.675333pt;}
.x1b{left:158.020000pt;}
.xf{left:161.581733pt;}
.x21{left:164.626667pt;}
.x2b{left:174.260000pt;}
.x28{left:178.273333pt;}
.x20{left:182.186667pt;}
.x42{left:189.900000pt;}
.x1d{left:195.953333pt;}
.x7b{left:197.766667pt;}
.x34{left:207.440000pt;}
.x2{left:209.676133pt;}
.x7c{left:234.856667pt;}
.x5a{left:252.026133pt;}
.x67{left:258.271067pt;}
.x5b{left:270.526133pt;}
.x6d{left:274.715333pt;}
.x22{left:294.460000pt;}
.x35{left:320.440000pt;}
.x24{left:321.740000pt;}
.x29{left:331.600000pt;}
.x1{left:337.162800pt;}
.x36{left:338.940000pt;}
.xc{left:340.826667pt;}
.x25{left:342.026667pt;}
.x2a{left:350.100000pt;}
.x30{left:355.433333pt;}
.x31{left:362.600000pt;}
.x7f{left:391.609333pt;}
.x32{left:396.266667pt;}
.x33{left:414.766667pt;}
.x43{left:422.766667pt;}
.x37{left:430.100000pt;}
.x6{left:433.820000pt;}
.x38{left:437.266667pt;}
.x5{left:443.193333pt;}
.x17{left:454.286667pt;}
.x4{left:458.933333pt;}
.x12{left:482.548400pt;}
.x60{left:489.600000pt;}
.x39{left:491.766667pt;}
.x3{left:493.821867pt;}
.x44{left:502.901333pt;}
.x26{left:504.933333pt;}
.x23{left:510.993333pt;}
.x27{left:512.100000pt;}
.x3a{left:513.766667pt;}
.x50{left:523.329733pt;}
.x40{left:527.686667pt;}
.x10{left:532.435067pt;}
.x68{left:535.604267pt;}
.x41{left:538.853333pt;}
.x49{left:541.841333pt;}
.x3b{left:543.100000pt;}
.x4e{left:547.071067pt;}
.x69{left:550.104267pt;}
.x5c{left:551.579467pt;}
.x4b{left:557.068133pt;}
.x4a{left:561.301333pt;}
.x5d{left:562.746133pt;}
.x13{left:565.221733pt;}
.x3c{left:574.766667pt;}
.x7{left:579.961467pt;}
.x3d{left:582.100000pt;}
.x3e{left:603.433333pt;}
.x6a{left:607.271067pt;}
.x45{left:608.341333pt;}
.x75{left:609.966800pt;}
.x46{left:615.174800pt;}
.x47{left:653.641333pt;}
.x48{left:660.641333pt;}
.x14{left:665.061733pt;}
.x3f{left:683.600000pt;}
.x55{left:698.176400pt;}
.x8{left:699.708133pt;}
.xa{left:705.041467pt;}
.x11{left:714.255067pt;}
.x56{left:717.923067pt;}
.x51{left:720.829733pt;}
.x79{left:722.664933pt;}
.x52{left:728.163067pt;}
.x53{left:739.496400pt;}
.x57{left:742.469733pt;}
.x54{left:746.829733pt;}
.x4c{left:750.068000pt;}
.x18{left:751.153200pt;}
.x4d{left:757.234800pt;}
.x19{left:758.486667pt;}
.x63{left:769.710933pt;}
.x6f{left:795.660000pt;}
.x70{left:802.826800pt;}
.x71{left:808.160000pt;}
.x65{left:818.204400pt;}
.x64{left:821.710933pt;}
.x66{left:825.537600pt;}
.x2c{left:827.940000pt;}
.x76{left:829.733467pt;}
.x9{left:833.014800pt;}
.x2d{left:834.773200pt;}
.x72{left:840.920000pt;}
.x2e{left:848.006667pt;}
.x2f{left:854.673200pt;}
.xe{left:860.175067pt;}
.x73{left:861.586800pt;}
.x74{left:868.753467pt;}
.x1e{left:914.766667pt;}
.x1c{left:919.766667pt;}
.x1f{left:921.933200pt;}
}
